<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>Calculator</title>	
	<meta name="description" content="">
	<meta name="keywords" content="#">
	<meta name="author" content="Bojan">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700|Oswald:300,400,500,600,700|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" type="text/css" href="css/responsive.css" media="all"/>
	<link rel="stylesheet" href="css/font-awesome/font-awesome.min.css" media="screen"/>
	<link rel="stylesheet" href="css/flaticon/flaticon.css" media="screen"/>
	</head>
	
	<body>
		<div class="wrapper">
		
			<div class="container">

				<div class="registracija">
					<div class="title">
					<h2>Kalkulator</h2>		
					</div>	
						<form id="calculator">
							<h4>Unesi brojeve</h4>
							<input type="text" id="PrviBroj" />
							<input type="text" id="DrugiBroj" />
							<h4>Izaberi operaciju</h4>
							<input class="button" type="button" onClick="sabiranje()" Value="+" />
							<input class="button" type="button" onClick="oduzimanje()" Value="-" />
							<input class="button" type="button" onClick="mnozenje()" Value="*" />
							<input class="button" type="button" onClick="deljenje()" Value="/" />
							<input class="button" type="button" onClick="resetovanje()" Value="C" />
						</form>
						
						<h3>Vaš rezultat: <h3>
							<div class="rezultat">
								<span id = "rezultat"></span>
							</div>
				</div>
			</div>					
		</div>

		
<script>
function sabiranje() 
{ 
       num1 = document.getElementById("PrviBroj").value;
       num2 = document.getElementById("DrugiBroj").value;
		var num1 = parseFloat(PrviBroj.value) || 0;
		var num2 = parseFloat(DrugiBroj.value) || 0;
		document.getElementById("rezultat").innerHTML = num1 + num2 ;
}

function oduzimanje() 
{ 
       num1 = document.getElementById("PrviBroj").value;
       num2 = document.getElementById("DrugiBroj").value;
		var num1 = parseFloat(PrviBroj.value) || 0;
		var num2 = parseFloat(DrugiBroj.value) || 0;
		document.getElementById("rezultat").innerHTML = num1 - num2;
}

function mnozenje()
{
        num1 = document.getElementById("PrviBroj").value;
        num2 = document.getElementById("DrugiBroj").value;
        document.getElementById("rezultat").innerHTML = num1 * num2;
}

function deljenje() 
{ 
        num1 = document.getElementById("PrviBroj").value;
        num2 = document.getElementById("DrugiBroj").value;
		document.getElementById("rezultat").innerHTML = num1 / num2;
}

function resetovanje() {
    document.getElementById("calculator").reset();
}

</script>

</body>
</html>